<?php get_header() ?>

<!--------------------------------------
HEADER
--------------------------------------->
<?php
$main_post_id = get_option( 'main_post' );

if ( $main_post_id ) {
	$post = get_post( $main_post_id );
}

if ( $main_post_id && ! empty( $post ) ):
	setup_postdata( $post );
	?>
    <div class="container">
        <div class="jumbotron jumbotron-fluid mb-3 pt-0 pb-0 bg-lightblue position-relative">
            <div class="pl-4 pr-0 h-100 tofront">
                <div class="row justify-content-between">
                    <div class="col-md-6 pt-6 pb-6 align-self-center">
                        <h1 class="secondfont mb-3 font-weight-bold"><?php the_title() ?></h1>

						<?php the_content( '' ); ?>

                        <a href="<?php the_permalink(); ?>"
                           class="btn btn-dark mt-3"><?php esc_html_e( 'Read More', 'mundana' ); ?></a>
                    </div>
                    <div class="col-md-6 d-none d-md-block pr-0"
                         style="background-size:cover;background-image:url(<?php echo the_post_thumbnail_url( 'full' ) ?>);"></div>
                </div>
            </div>
        </div>
    </div>
	<?php wp_reset_postdata(); endif; ?>
<!-- End Header -->


<!--------------------------------------
MAIN
--------------------------------------->
<?php get_template_part( 'template-parts/featured_posts' ); ?>

<div class="container">
    <div class="row justify-content-between">
        <div class="col-md-8">
            <h5 class="font-weight-bold spanborder"><span>All Stories</span></h5>
            <div class="mb-3 d-flex justify-content-between">
                <div class="pr-3">
                    <h2 class="mb-1 h4 font-weight-bold">
                        <a class="text-dark" href="./article.html">Nearly 200 Great Barrier Reef coral species also live
                            in the deep sea</a>
                    </h2>
                    <p>
                        There are more coral species lurking in the deep ocean that previously thought.
                    </p>
                    <div class="card-text text-muted small">
                        Jake Bittle in SCIENCE
                    </div>
                    <small class="text-muted">Dec 12 &middot; 5 min read</small>
                </div>
                <img height="120" style="height: 120px;" src="<?php echo get_template_directory_uri() ?>/assets/img/demo/blog8.jpg">
            </div>
            <div class="mb-3 d-flex justify-content-between">
                <div class="pr-3">
                    <h2 class="mb-1 h4 font-weight-bold">
                        <a class="text-dark" href="./article.html">East Antarctica's glaciers are stirring</a>
                    </h2>
                    <p>
                        Nasa says it has detected the first signs of significant melting in a swathe of glaciers in East
                        Antarctica.
                    </p>
                    <div class="card-text text-muted small">
                        Jake Bittle in SCIENCE
                    </div>
                    <small class="text-muted">Dec 12 &middot; 5 min read</small>
                </div>
                <img height="120" style="height: 120px;" src="<?php echo get_template_directory_uri() ?>/assets/img/demo/1.jpg">
            </div>
            <div class="mb-3 d-flex justify-content-between">
                <div class="pr-3">
                    <h2 class="mb-1 h4 font-weight-bold">
                        <a class="text-dark" href="./article.html">50 years ago, armadillos hinted that DNA wasn’t
                            destiny</a>
                    </h2>
                    <p>
                        Nasa says it has detected the first signs of significant melting in a swathe of glaciers in East
                        Antarctica.
                    </p>
                    <div class="card-text text-muted small">
                        Jake Bittle in SCIENCE
                    </div>
                    <small class="text-muted">Dec 12 &middot; 5 min read</small>
                </div>
                <img height="120" style="height: 120px;" src="<?php echo get_template_directory_uri() ?>/assets/img/demo/5.jpg">
            </div>
        </div>
        <div class="col-md-4 pl-4">
            <h5 class="font-weight-bold spanborder"><span>Popular</span></h5>
            <ol class="list-featured">
                <li>
				<span>
				<h6 class="font-weight-bold">
				<a href="./article.html" class="text-dark">Did Supernovae Kill Off Large Ocean Animals?</a>
				</h6>
				<p class="text-muted">
					Jake Bittle in SCIENCE
				</p>
				</span>
                </li>
                <li>
				<span>
				<h6 class="font-weight-bold">
				<a href="./article.html" class="text-dark">Humans Reversing Climate Clock: 50 Million Years</a>
				</h6>
				<p class="text-muted">
					Jake Bittle in SCIENCE
				</p>
				</span>
                </li>
                <li>
				<span>
				<h6 class="font-weight-bold">
				<a href="./article.html" class="text-dark">Unprecedented Views of the Birth of Planets</a>
				</h6>
				<p class="text-muted">
					Jake Bittle in SCIENCE
				</p>
				</span>
                </li>
                <li>
				<span>
				<h6 class="font-weight-bold">
				<a href="./article.html" class="text-dark">Effective New Target for Mood-Boosting Brain Stimulation Found</a>
				</h6>
				<p class="text-muted">
					Jake Bittle in SCIENCE
				</p>
				</span>
                </li>
            </ol>
        </div>
    </div>
</div>

<?php get_footer() ?>
